.auth-container {
  height: 100vh;
  width: 100%;
  background-color: #9DD6CD;
}

.auth-container__form-wrapper {
  padding: 15px 75px 40px !important;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.25) !important;
  border-radius: 10px !important;
  background: #ffffff !important;
}

.auth-container__content {
    padding: 32px 64px 0
}

.auth-container__logo {
    margin-top: 48px;
  background-image: url('../../assets/images/logo.svg');
  height: 100px;
  background-repeat: no-repeat;
  background-position: center;
}

.auth-container__title {
  font-weight: 900;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #25ace3;
  margin-top: 15px;
}

.auth-container__input {
  height: 40px !important;
  line-height: 40px !important;
  background: rgba(196, 196, 196, 0.2) !important;
  border-radius: 5px !important;
}

.auth-container__btn {
  display: block !important;
  background: #25ace3 !important;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1) !important;
  border-radius: 5px !important;
  color: #fff !important;
  font-weight: 500 !important;
  font-size: 18px !important;
  line-height: 21px !important;
  height: auto !important;
  padding: 14px 74px !important;
  margin-left: auto;
  margin-right: auto;
  text-transform: uppercase;
}

.auth-container--modal .ant-modal-body {
  padding: 40px 84px !important;
  background: #ffffff !important;
  box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.25) !important;
  border-radius: 10px !important;
}

.auth-container--modal .ant-modal-content {
  border-radius: 10px !important;
}

.auth-container--modal p {
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  color: #979797;
}

.auth-container__link-wrapper span {
    flex: 1 1 70%
}

.auth-container__link-wrapper svg {
    flex: 1 1 30%
}

.modal-title {
  font-weight: 900 !important;
  font-size: 18px !important;
  line-height: 21px !important;
  text-align: center !important;
  color: #25ace3 !important;
}

.auth-container__error-text {
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  color: #b91e1e;
}
